#alain_guinle{
	position:relative;
	margin-left:20px;
	margin-top:20px;
	width:800px;
}

#header_portrait{
	height:100px;
	position:relative;
}

#liens_portraits{
	height:20px;
	margin:15px 0px;
}

#liens_portraits TD {
	text-align:center;
}


#portrait_image{
	position:relative;
	float:left;
}

#portrait_presentation{
	position:relative;
	top:0px;
	left:10px;
}

	#portrait_nom{
		color:#333333;
		font-size:30px;
		font-weight:bold;
		
	}
	#portrait_titre{
		color:#666666;
		font-size:20px;
		
	
	}
	#portrait_complement{
		color:#999999;
		font-size:12px;
		margin-top:10px;
	}
	
	#portrait_site{
		font-size:10px;
	
	}


#corps_portrait{
	margin-bottom:20px;

}
.sous-titre-corps{
	font-size:18px;
	color:#444444;
	margin: 10px 0px;
	
}
Q {
	color:#111111;
	font-style: italic;
	margin: 10px 10px;
	

}